Subject: Fwd: An Augie Clipping
From: Kay price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Thu, 20 Jun 2013 09:59:19 -0500

Jim, I thought you would enjoy this. Your smile for the day.  Kay

Begin forwarded message:

> From: [email-masked]
> Date: June 20, 2013, 7:39:22 AM CDT
> To: [email-masked]
> Subject: An Augie Clipping
> 
> Hi Kay,
>  
> I've been going through a lot of old papers from my father - a one-armed project I could do while recuperating from rotator cuff surgery.  I found the following clipping, written by Leroy Gore and appearing in the August 9, 1953 edition of the Sauk Prairie Star (I was 7 at the time):
>  
> We'd hope Augie Derleth might eventually outgrow his juvenile reputation for a barbed tongue and a cantankerous wit, but the situation looks pretty hopeless at the moment.  Augie apparently is stuck with his reputation for at least one more generation.  Mrs. Hamilton, who teaches a small fry Sunday school class over at the Reformed church, was describing the early shortcomings of the Apostle Paul.  "Originally Paul was a noisy fellow, full of arguments," she told the youngsters.  "Probably you know people like him."  Mrs. Hamilton reasoned the children might be reminded of a stubbornly argumentative playmate.  Gary Lachmund waved his hand frantically.  "Sure," he reported eagerly.  "August Derleth!" . . . . .  Mr. Derleth was consuming a double chocolate with triple marshmallow at the soda fountain when the boys told him about it the next morning.  He like to fell off the drugstore stool.  "That," he said between cackles of mirth, "goes in my journal!"
>  
> Hope all's well with you.
>  
> Best regards,
>  
> Gary
>  
>